Magnum User Interface


License
Apache-2.0
Install
pip install magnum-ui==10.0.0